Bug 48323 - VIA 686B AC97 audio , line-in is sometimes muted
VIA 686B AC97 audio , line-in is sometimes muted
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-10 04:24 EDT by David Balažic
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Balažic 2001-07-10 04:24:44 EDT
Description of Problem:

When the PCM volume is above 90% then the line-in can not be head ( as if 
it were muted ). In kernel-2.4.3-12.i686 it happens only after a WAV/PCM
is played.

How Reproducible:

Easy.

Steps to Reproduce:
1. run aumix and set up line-in to listen to the input
2. play a WAVE/PCM sound
3. line-in is muted whenever PCM vulume is above ~90%

Actual Results:
line-in is muted when PCM volume is above 90%

Expected Results:
PCM volume should have no effect on line-in volume


Additional Information:
	
redhat 7.1 system
MSI K7T Pro2A motherboard ( VIA KT133 + 686B )
AMD Duron 700MHz
Comment 1 Bugzilla owner 2004-09-30 11:39:04 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.